<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="SqlConnStr" value="Server=.;uid=sa;pwd=123456;Database=Qianbo" />
    <add key="RZM" value="Qianbo" />
  </appSettings>
</configuration>